<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Kto" Naslov="Konto" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Rok" Naslov="Rok" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/' + Broj_Dok + '  ' +  BrojDok" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Kup" Naslov="[if. kup." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na kupuva~" Formula="" Sirina="24" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Dolzi" Naslov="Dolzi" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Pobaruva" Naslov="Pobaruva" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Nalog" Naslov="Nalog" Formula="Sifra_Nal + '/' +  Broj_Nal" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
